

body{
  font-family:Arial, Helvetica, sans-serif;
font-size: 14px;
background-color: #333333

}

#container{
position:relative;
margin-left:auto;
margin-right:auto;
width:900px;
background-image: url(logo/background_pn.gif)
}

#containerds{
position:relative;
margin-left:auto;
margin-right:auto;
width:900px;
background-image: url(/pac-nor.com/logo/background_pn.gif)
}

#home_menu{
  position:relative;
  margin-left:10px;
  margin-top:10px;
  float:left;

}

#top_menu{
  position:relative;
  margin-left:10px;
  margin-top:10px;

}

#main_content{
  position:relative;
  margin-left:10px;
  margin-top:10px;
  background-color:#FFFFFF;
  float:left;
  width:680px;
  padding:15px;


}

div.column_250{
position:relative;
width:245px;
margin-left:20px;
margin-top:20px;
margin-bottom:20px;
padding:5px;
background-color:#EEEEEE;
float:left;

}

div.column_300{
position:relative;
width:260px;
margin-left:20px;
margin-top:20px;
margin-bottom:20px;
padding:20px;
background-color:#FFF;
float:left;

}

div.column_420{
position:relative;
width:400px;
margin-left:20px;
margin-top:20px;
margin-bottom:20px;
padding:10px;
background-color:#FFFFFF;
float:left;
}
div.column_540{
position:relative;
width:520px;
margin-left:20px;
margin-top:20px;
margin-bottom:20px;
padding:10px;
background-color:#FFFFFF;
float:left;
}

#column_790{
position:relative;
width:790px;
margin-top:25px;
padding: 30px;
background-color:#FFFFFF;
}

#column_870{
position:relative;
width:850px;
margin-left:15px;
margin-top:0px;
padding: 10px;
background-color:#FFFFFF;
}

#column_900{
position:relative;
width:850px;
margin-left:25px;
margin-top:25px;
padding: 0px;
background-color:#FFFFFF;
}

#column_detail{
position:relative;
width:860px;
margin-left:10px;
margin-top:25px;
padding:10px;
background-color:#FFFFFF;
}

div.column_420 h1{
margin-bottom:0px;
margin-top:0px;
font-family:Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight: bold;
color:#000000;
text-align: center
}

div.column_420 h2{
margin-bottom:0px;
font-family:Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
text-align: left;
color:#990000;
}

div.column_250 ul{
  margin-top: 5px;
}

div.column_250 h1{
margin-bottom:0px;
margin-top:0px;
font-family:Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight: bold;
color:#000000;
text-align: center
}

div.column_250 h2{
margin-bottom:0px;
font-family:Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
text-align: left;
color:#990000;
}


h1{
margin-bottom:0px;
margin-top:0px;
font-family:Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight: bold;
color:#000000;
text-align: center
}

h2{
margin-bottom:0px;
font-family:Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
text-align: left;
color:#990000;
}

h2.itemtitle{
margin-bottom:0px;
margin-top:0px;
font-family:Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
text-align: left;
color:#000000;
}

A.headinglink{
font-family:Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color:#990000;
}

A.headinglink:hover{
   color: #003399;
	text-decoration: none;
	background-color : transparent;
}

A.textlink{
  font-size: 14px;
  font-weight: bold;
   color: #006600;
	font-family: Arial, Helvetica, sans-serif;
}

A.textlink:hover{
   color: #888888;
	text-decoration: none;
	background-color : transparent;
}

/* MAIN SIDE BAR MENU */
A.main{
   color: #CC9933;
	font-family: Arial, Helvetica, sans-serif;
}

A.main:hover{
   color: #888888;
	text-decoration: none;
	background-color : transparent;
}
/* TOP CATEGORY PAGE HORIZONTAL MENU */
A.bar{
	font-size: 12px;
}
A.bar:hover{
	text-decoration: none;
	background-color : transparent;
  color: #000000;
}

/* LINK TO SUB CATEGORY */
A.child{
	font-size: 14px;
    color: #CC9933;
    font-weight: bold;
}
A.child:hover{
	font-size: 14px;
    color: #888888;
    font-weight: bold;
}

/* LINK TO PARENT CATEGORY */
A.parent{
	font-size: 16px;
    color: #CC9933;
    font-weight: bold;
}
A.parent:hover{
	font-size: 16px;
    color: #888888;
    font-weight: bold;
}

/* CATEGORY/PAGE TITLE */
SPAN.cattitle{
	font-size : 20px;
	font-weight : bold;
	color: #990000;
}

/* ITEM ID */
SPAN.itemid{
	font-size : 11px;
}

SPAN.price{
	font-size : 16px;
	font-weight : bold;
}

SPAN.sale{
	font-size : 14px;
	color : #FF0000;
	font-weight : bold;
	background-color : transparent;
}
/* RED ASTERICK */
SPAN.required{
	font-size : 11px;
	color : #FF0000;
	background-color : transparent;
}
/* style for detail page */
div.item_detail_box{
position: relative;
margin-left:25px;
margin-top: 10px;
width: 800px;
}
div.item_detail_title{
position: relative;
color: #000000;
text-align:center;
font-family: Tahoma, Arial, sans-serif;
font-weight: bold;
font-size: 18px;
padding:3px;
width:794px;
}
#photos{
position: relative;
float:left;
width:450px;
}
img.tnimg{
  margin-left: 9px;
  margin-top: 9px;
  border:0px
}
#options{
position: relative;
width:330px;
padding: 10px;
color:#000000;
float:left;
font-family: Tahoma, Arial, sans-serif;
font-size: 12px;
font-weight: bold
}
#options select,input{
  background-color: #EEEEEE;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #000000;
  border-color: #999999;
}

input{
  background-color: #FFFFFF;

}

input.gray{
  background-color: #EEEEEE;

}

div.item_detail_stats{
position: absolute;
right: 10px;
top:10px;
background-color: #FFFFFF;
font-size: 12px;
color: #CC0000
}
div.item_detail_desc{
position: relative;
width:100%;
padding:10px;
background-color:#EEEEEE;
color: #333333;
font-family: Tahoma, Arial, sans-serif;
font-weight: normal;
font-size: 12px;
text-align:left;
overflow:auto;
}
/* end of detail page */



SPAN.copyright{
	color : #000000;
	background-color : transparent;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : center;
}

span.imainst{
   color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
  font-weight: normal;
  font-size: 12px
}

A.imainst{
   color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
  font-weight: normal;
  font-size: 12px
}

A.imainst:hover{
   color: #ADD8E6;
	text-decoration: underline;
	background-color : transparent;
  font-weight: normal
}

tr.eee{
  background-color: #EEEEEE;   
}
td.ebu{
  font-size: 14px;
  font-weight: bold;
  text-decoration: underline;
}

td.pop{
   width:38px;
  background-color: #FFFFCC;
  text-align:center;   
  font-weight: bold;
}

td.nrm{
   width:38px;
  text-align:center;   
}

td.wid{
   width:70px;
}

table.zro{
   border: 0px;
   border-spacing: 0px;
}



